Subject: bug#64300: 28.2; Can no longer input some tokens.

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Jul 2023 08:35:56 +0300

> From: Po Lu <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Fri, 07 Jul 2023 08:43:41 +0800
> 
> Thanks.  With this locale, I can reproduce this bug with only I-Bus on
> my system as well.  It doesn't seem to be a problem in Emacs, so I'm
> closing this bug.

If this is a bug in I-Bus, would you please suggest an entry for
etc/PROBLEMS, with the description of the buggy behavior and any
workarounds we know about?

Note that we already mention there several issues with fcitx, and we
suggest to switch to I-Bus as a workaround in at least one place...